| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
LogDoctorException Class Reference

LogDoctorException. More...

`#include <exceptions.h>`

Inheritance diagram for LogDoctorException:

## Detailed Description

LogDoctorException.

Base class for internal exceptions

The documentation for this class was generated from the following file:

- logdoctor/modules/exceptions.h